Delete an AI voice agent
curl --request DELETE \
--url https://api.cekura.ai/test_framework/v2/aiagents/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cekura.ai/test_framework/v2/aiagents/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cekura.ai/test_framework/v2/aiagents/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"field_name": [
"<string>"
]
}Agents
Delete Agent
Delete an AI voice agent
DELETE
/
test_framework
/
v2
/
aiagents
/
{id}
/
Delete an AI voice agent
Authorizations
oauth2supabase_sessionapi_key
OAuth access token issued by Cekura for connected apps.
Path Parameters
A unique integer value identifying this ai agent.
Query Parameters
If true (default), delete associated call logs, scenario evaluators, results and runs. If false, detach scenario evaluators and leave call logs, metric evaluations, results and runs as-is.
Response
No response body
⌘I